prefix=C:/jenkins/llvm-spirv3.9prod/llvm-spirv_1695858845708/_h_env/Library
includedir=${prefix}/include

Name: SPIRV-Headers
Description: Header files from the SPIR-V registry
Version: 1.5.5
Requires:
Libs:
Cflags: -I${includedir}
